@charset "utf-8";
/* ▼すべての場合に適用 */
* {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, sans-serif, "メイリオ";
	font-size: 14px;
}
body {
	background-color:#fff;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}
a {
	text-decoration:none;
	color: #00F;
}
#top {
	width:100%;
	height:10px;
	background-color:#004593;
}
#wrapper {
	background-color:#FFFFFF;
	width:100%;
	margin:0 auto;
}
#header {
	display: none;
}
#contacts {
	position:relative;
	display:block;
	left: 830px;
	top: -15px;
	width:106px;
	height:25px;
}
#menu {
	position:relative;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#menu_rogoall {
	height: 33px;
	text-align: center;
	width: 100%;
	padding: 0px;
}

#main {
	float: none;
	width: auto;
	list-style-type: square;
	margin-top: 5%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 5%;
}
.menu_rogo {
	text-align: center;
	float: left;
	width: 25%;
}
.menu_rogo img {
	height:33px;
	width: 120px;
}
#box01 {
	width: 100%;
	text-align: inherit;
	margin-top: 10px;
}
#rogo {
	width: 100%;
	height: 100%;
	margin-right: 2%;
	margin-left: 2%;
	text-align: center;
}
#footer {
	clear:both;
	background-color:#fff;
	font-size:12px;
	text-align:center;
}
h1 {
	font-size:4px;
	font-weight: normal;
}
h1 em {
	display: none;
}
h2 {
	color:#002063;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
h3 {
	margin-bottom:20px;
	font-size: 18px;
	line-height: 25px;
}
h4 {
	margin:30px 0 10px 0;
	font-size: 15px;
}
#main p {
	line-height: 1.8em;
	color:#000000;
	margin-top:10px;
	font-size: 14px;
	text-align: justify;
}
#main ul {
	list-style-type:square;
	list-style-position:outside;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 10px;
 } 
#main li {
	margin-left: 25px;
	margin-bottom: 10px;
}
#main ol {
	margin-top: 10px;
	margin-bottom: 5px;
	line-height: 1.5;
 } 
#schedule {
	width:560px;
	margin:0 auto;
	border:0;
}
#schedule2 {
	width:560px;
	margin:0 auto;
	border:0;
}
#schedule tr td {
	height:30px;
	line-height:30px;
	padding-left:10px;
	font-family:Calibri, sans-serif;
}
#schedule2 tr td {
	height:30px;
	line-height:30px;
	padding-left:15px;
	font-family:Calibri, sans-serif;
}
.schedule_1 {
	background:#A2C9CE;
}
.schedule_2 {
	background:#D3E9F3;
}
.schedule_3 {
	color:#FFFFFF;
	background-color:#5b93a6;
	text-align:center;
}
.schedule_3 td {
	padding-right:15px;
}
.schedule_4 {
	border-right:#FFFFFF solid 3px;
}
.radius {
	display:block;
	width:30px;
	height:30px;
	border-radius: 50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	-o-border-radius: 50%; 
	-ms-border-radius: 50%; 
	position:relative;
	background-color:#004593;
}
.radius img {
	position:absolute;
	top:50%;
	margin-top:-10px;
	left:50%;
	margin-left:-10px;
}
#news {
	width: 100%;
	padding-bottom: 10px;
	margin: 0;
}
#news0 {
	width: 100%;
	margin: 0;
	line-height:18px;
	padding-left: 5px;
	background: -prefix-linear-gradient(top, #eee, #CCC);
	background: linear-gradient(to bottom, #eee, #CCC);
}
#news_t {
	width: 92%;
	line-height:18px;
	background-color: #FFC;
	border: 5px solid #FC0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.news {
	left:30px;
	color: #FF0000;
	position:relative;
	width: 450px;
}
#news dl dt {
	padding-top:10px;
	padding-left:0px;
	font-size:15px;
	color:#333333;
	float:left;
	clear:both;
	width:60px;
}
#news dl dd {
	font-size:15px;
	padding-top:10px;
	margin-left:60px;
	color: #000000;
}
#news dl dd a {
	color:#002063;
}
#news1 {
	clear:both;
	border-bottom:dotted #CCCCCC 1px;
	padding-top:10px;
}
	
.form {
	font-weight:bold;
	display:inline-block;
	border:1px solid #999;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
	line-height: 4ex;
	padding-top: 10;
	padding-right: 10;
	padding-bottom: 10;
	padding-left: 10;
}
.title1 {
	font-size:20px;
	font-weight:bold;
	padding: 0px;
	line-height: 24px;
}
.title2 {
	font-size:18px;
	background: linear-gradient(transparent 40%, #ff9 40%);}
.col01 {
	font-size:20px;
}
.col02 {
	color: #F30;
}
.torikeshi {
	text-decoration: line-through;
}

/*ページトップアイコン*/
#contents .pagetop {
	margin-right: 10px;
}
p.pagetop a {
	position: fixed;
	display: block;
	height: 20px;
	width: 73px;
	bottom: 10px;
	right: 10px;
	background-color: #003399;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-top: 5pt;
	padding-right: 0pt;
	padding-bottom: 5pt;
	padding-left: 5pt;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
}
p.pagetop a:hover {
  opacity: 0.6;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
/* ▼閲覧領域の横幅が559px以下の場合に適用 */
@media ( max-width:559px) {

}

/* ▼閲覧領域の横幅が939px以下の場合に適用 */
@media ( max-width:939px) {
#nav-drawer {
  position: relative;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

}
/* ▼閲覧領域の横幅が590px以上939px以下の場合に適用 */
@media (min-width:590px) and ( max-width:939px) {
#top {
	height:20px;
}
#main {
	margin-bottom:8%;
	margin-right: 10%;
	margin-left: 10%;
}
#rogo {
	padding-bottom: 10px;
	padding-top: 10px;
}
#footer {
	margin-bottom:15px;
}
#news dl dd {
	margin-left:80px;
}
#menu_rogoall {
	height: 70px;
}
.menu_rogo img {
	height:44px;
	width: 160px;
}

}

/* ▼閲覧領域の横幅が940px以上の場合に適用 */
@media (min-width:940px) {
img {
	border-style:none;
	vertical-align:middle;
}
#top {
	height:20px;
}
#wrapper {
	width:950px;
}
#header {
	height:80px;
	display: block;
}
#nav-open {
    display:none;
  }
#main_visual {
	padding-top: 0px;
}
#menu {
	float: left;
	width: 230px;
	padding:20px 10px 10px 10px;
}
#main {
	float: right;
	width: 640px;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 50px;
}
#menu_rogoall {
	height: 100%;
	width: 100%;
	margin-top: 30px;
}
.menu_rogo {
	height: 100%;
	padding-bottom: 15px;
	float: none;
	width: 100%;
}
.menu_rogo img {
	height: auto;
	width: auto;
}
#nav-drawer {
  position: relative;
}
#news {
	width:580px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}
#news0 {
	width:605px;
	line-height:25px;
}
#box01 {
	width: 590px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rogo {
	width:540px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 30px;
	padding-top: 20px;
}
#footer {
	text-align:right;
	margin-bottom:30px;
}
#main ul {
	margin-left: 35px;
 } 
#main ol {
	margin-left: 35px;
 } 
#news dl dt {
	padding-top:15px;
	padding-left:0px;
	font-size:15px;
	width:80px;
}
#news dl dd {
	font-size:15px;
	padding-top:15px;
	margin-left:95px;
}

h2 {
	margin-bottom: 30px;
}
.title1 {
	font-size:24px;
	margin: 0px;
	line-height: 28px;
}
.title2 {
	font-size:18px;
}

h3.bottom10 {
	margin-bottom: 10px;
}
.line {
	text-decoration: line-through;
}
